skins.1=1
skins.2=1
skins.3=1
skins.4=1
skins.5=1
skins.6=1
skins.7=1
skins.8=1
skins.9=2
biomes.1=IcePlains Taiga TaigaHills FrozenRiver FrozenOcean IceMountains Ocean Beach Plains ExtremeHills Forest Swampland River ForestHills ExtremeHillsEdge MushroomIsland MushroomIslandShore Desert DesertHills Hell Jungle JungleHills
biomes.2=MushroomIsland MushroomIslandShore
